Your submission was sent successfully! Close

CVE-2006-6981

This CVE does not apply to software in Ubuntu archives.

Not in Ubuntu